function tailLogFile(SubmissionName)
    % copy project to cluster (without movie directory)
    string2=sprintf('plink -pw %s %s@%s tail -n45 /%s%s/%s;',...
        getpassword,getyourclustername,getTheClusterNameAddress, getyourclusterdirectory,getyourclustername,SubmissionName);
    errors=unixcluster(string2,sprintf('tail %s',SubmissionName));
end